読者です 読者をやめる 読者になる 読者になる

kobold2d v2.1.0 Xcode5対応

記事にするのが遅れましたが、kobold2d v2.1.0をxcode5で使用可能にするパッチが、作者から出ています。


対応が切られたと思っていましたが、対応してくれました。ありがたく使わせてもらいましょう。